<div class="col-lg-12">
	<div class="panel card" id="customersendsms" style="clear:both">
		<div class="panel-heading card-header">
			<i class="icon-mobile-phone"></i> {l s='Send sms to customer.' mod='ippanelsms'}
		</div>
		<div class="form-horizontal card-body">
			<div class="form-group">
				<label class="control-label col-lg-3">{l s='Select a prepared Text.' mod='ippanelsms'}</label>
				<div class="col-lg-9">{$preparedsmstexts}</div>
			</div>
			<div class="form-group">
				<label class="control-label col-lg-3">{l s='The customer phone.' mod='ippanelsms'}</label>
				<div class="col-lg-9">
				{if $phoneoptions == ''}
					<input class="form-control" id="smsphonenumber" placeholder="{l s='Mobile number not found!' mod='ippanelsms'}" value=""/></div>
				{else}
					<select class="form-control" id="smsphonenumber"/>{$phoneoptions}</select></div>
				{/if}
			</div>

			<div class="form-group">
				<label class="control-label col-lg-3">{l s='Text message:' mod='ippanelsms'}</label>
				<div class="col-lg-9">
					<textarea id="txt_sms" class="textarea-autosize form-control" name="smstext" style="overflow: hidden; overflow-wrap: break-word; resize: none; height: 65px;"></textarea>
				</div>
			</div>
			<button id="sendsms" class="btn btn-primary pull-right" data-idshop="{$shop_id}" data-customerid="{$customer_id}">{l s='Send SMS' mod='ippanelsms'}</button>
			<div style="clear:both"></div>
			<hr/>
			<strong><a data-toggle="collapse" href="#usersmstable">{l s='Last sent SMS to the customer' mod='ippanelsms'}</a></strong>
			<table class="table panel-collapse collapse" id="usersmstable">
				<thead>
					<tr>
						<th><span class="title_box">{l s='BULK' mod='ippanelsms'}</span></th>
						<th><span class="title_box">{l s='PHONE' mod='ippanelsms'}</span></th>
						<th><span class="title_box">{l s='TIME' mod='ippanelsms'}</span></th>
						<th><span class="title_box">{l s='DESCRIPTION' mod='ippanelsms'}</span></th>
						<th><span class="title_box">{l s='STATUS' mod='ippanelsms'}</span></th>
						<th><span class="title_box">{l s='DELIVERY' mod='ippanelsms'}</span></th>
					</tr>
				</thead>
				<tbody>
						{$userLastSms}
				</tbody>
			</table>
		</div>
	</div>
</div>